Bug 971608 - [abrt] libreoffice-core-4.1.0.0-6.beta1.fc19: Process /usr/lib/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-4.1.0.0-6.beta1.fc19: Process /usr/lib/libreoffice/pr...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:aef2aaba0f25a068c310874b43c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 18:26 EDT by Mikhail
Modified: 2015-01-19 07:40 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-20 10:00:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.01 KB, text/plain)
2013-06-06 18:26 EDT, Mikhail
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-06 18:26 EDT, Mikhail
no flags Details
File: core_backtrace (7.01 KB, text/plain)
2013-06-06 18:26 EDT, Mikhail
no flags Details
File: dso_list (16.85 KB, text/plain)
2013-06-06 18:26 EDT, Mikhail
no flags Details
File: environ (3.76 KB, text/plain)
2013-06-06 18:26 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-06 18:26 EDT, Mikhail
no flags Details
File: maps (52.14 KB, text/plain)
2013-06-06 18:26 EDT, Mikhail
no flags Details
File: open_fds (533 bytes, text/plain)
2013-06-06 18:27 EDT, Mikhail
no flags Details
File: proc_pid_status (779 bytes, text/plain)
2013-06-06 18:27 EDT, Mikhail
no flags Details
File: var_log_messages (915 bytes, text/plain)
2013-06-06 18:27 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-06-06 18:26:29 EDT
Version-Release number of selected component:
libreoffice-core-4.1.0.0-6.beta1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/lib/libreoffice/program/soffice.bin --writer file:///home/mikhail/.cache/evolution/tmp/evolution-mikhail-GBA2HA/%D0%A0%D0%B5%D0%B7%D1%8E%D0%BC%D0%B5.doc --splash-pipe=5
executable:     /usr/lib/libreoffice/program/soffice.bin
kernel:         3.9.4-301.fc19.i686.PAE
runlevel:       N 5
uid:            1000
xsession_errors:
Comment 1 Mikhail 2013-06-06 18:26:34 EDT
Created attachment 757935 [details]
File: backtrace
Comment 2 Mikhail 2013-06-06 18:26:38 EDT
Created attachment 757936 [details]
File: cgroup
Comment 3 Mikhail 2013-06-06 18:26:42 EDT
Created attachment 757937 [details]
File: core_backtrace
Comment 4 Mikhail 2013-06-06 18:26:46 EDT
Created attachment 757938 [details]
File: dso_list
Comment 5 Mikhail 2013-06-06 18:26:50 EDT
Created attachment 757939 [details]
File: environ
Comment 6 Mikhail 2013-06-06 18:26:53 EDT
Created attachment 757940 [details]
File: limits
Comment 7 Mikhail 2013-06-06 18:26:58 EDT
Created attachment 757941 [details]
File: maps
Comment 8 Mikhail 2013-06-06 18:27:02 EDT
Created attachment 757942 [details]
File: open_fds
Comment 9 Mikhail 2013-06-06 18:27:05 EDT
Created attachment 757943 [details]
File: proc_pid_status
Comment 10 Mikhail 2013-06-06 18:27:09 EDT
Created attachment 757944 [details]
File: var_log_messages
Comment 11 David Tardon 2013-06-07 03:47:43 EDT
The backtrace is truncated. Are you able to reproduce the crash?
Comment 12 Mikhail 2013-06-08 01:04:48 EDT
Yes.

Demonstration video: https://docs.google.com/file/d/0B0nwzlfiB4aQQUNTdWxEQjVvcHM/edit?usp=sharing
Comment 13 Bastiaan Jacques 2013-07-03 05:13:13 EDT
FWIW, I experienced a similar enough segfault that ABRT thought his was bug was a duplicate, but unfortunately I cleared the ABRT data before reading the comment about the truncated stacktrace.
Comment 14 David Tardon 2014-01-09 05:47:23 EST
Sorry, we missed the response... Do you still have the .xlsx file? If yes, could you attach it here?

Note You need to log in before you can comment on or make changes to this bug.